Package: webkit-image-gtk
Version: 0.0.svn23479-1
Severity: normal

Hi,
i tried to use webkit-image-gtk,
but there are no docs at all !
Even -h does not output help, please correct this.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages webkit-image-gtk depends on:
ii  libatk1.0-0                  1.30.0-1    The ATK accessibility toolkit
ii  libc6                        2.11.2-6    Embedded GNU C Library: Shared lib
ii  libcairo2                    1.9.6-6     The Cairo 2D vector graphics libra
ii  libfontconfig1               2.8.0-2.1   generic font configuration library
ii  libfreetype6                 2.4.2-2     FreeType 2 font engine, shared lib
ii  libglib2.0-0                 2.24.2-1    The GLib library of C routines
ii  libgtk2.0-0                  2.20.1-1+b1 The GTK+ graphical user interface 
ii  libpango1.0-0                1.28.1-1    Layout and rendering of internatio
ii  libsoup2.4-1                 2.30.2-1    an HTTP library implementation in 
ii  libwebkit-1.0-2              1.2.4-1     Web content engine library for Gtk

webkit-image-gtk recommends no packages.

webkit-image-gtk suggests no packages.

-- no debconf information




_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to